[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'rttiutils' (#fcl)

# TPropsStorage.Section

Section name for storage

## Declaration

Source position: rttiutils.pp line 118

`public property TPropsStorage.Section : string read FSection write FSection;`

## Description

Section is used as the section name when writing values to storage. Note that when writing properties of subcomponents, their names will be appended to the value specified here.

## See also

TPropsStorage.Section |  | Section name for storage

Documentation generated on: Feb 26 2014